﻿body
{
	background-image: url(images/background50.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: 11pt;
	line-height: 1.25;
	background-attachment: fixed;
}


a:hover
{
	color: #990000;
}

a
{
	color: #000099;
}



.PageHeading
{
	background-image: url(images/page_heading_back.png);
	font-weight: bold;
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-left: 10px;
	color: #000000;
}

   .TableHeader
{
	font-weight: bold;
	border-bottom: black 1px solid;
	border-bottom-color: #000000;
	color: #000000;
}

   .SideModule
{
	height: 50px;
	background-image: url('images/container_top_1.png');
	background-repeat: no-repeat;
	text-align: center;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 189px;
}

   .SideModule_2
{
	height: 50px;
	background-image: url('images/container_top_2.png');
	background-repeat: no-repeat;
	text-align: center;
	padding-bottom: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 10px;
	width: 189px;
}

   .SideModuleBottom
{
	background-position: top;
	height: 14px;
	background-image: url('images/container_bottom.jpg');
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

  .SideModuleHeading
{
	font-size: 12px;
	padding-bottom: 10px;
	color: #000000;
	padding-top: 8px;
	font-weight: bold;
	text-align: left;
}

   .SideModuleWrapper
{
	width: 189px;
	background-image: url('images/container_back.jpg');
}